package a.i.b.a.c.i.e;

import a.f.b.j;
import com.tencent.matrix.trace.core.AppMethodBeat;

final class d$a$a {
    final int mask;
    final String name;

    public d$a$a(int i, String str) {
        j.p(str, "name");
        AppMethodBeat.i(122178);
        this.mask = i;
        this.name = str;
        AppMethodBeat.o(122178);
    }
}
